<template>
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="32px" height="32px" viewBox="0 0 64 64" enable-background="new 0 0 64 64" xml:space="preserve">
<polyline fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" points="5,41 11,1 53,1 59,41 "/>
<rect x="5" y="41" fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" width="54" height="22"/>
<circle fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" cx="48" cy="52" r="3"/>
<path fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" d="M34.887,27H39c1.887,0,3-1,3-3c0-1-1-3-3-3
	c0-3.604-3.277-6-7-6c-3.295,0-6.413,2.978-7,6l0,0c-2,0-3,2-3,3c0,2,1,3,3,3h10.434"/>
</svg>

</template>
